﻿.wrapper{width:1000px;margin:0 auto;}
/*搜索*/
.search {height:65px; padding-top:25px;}
.logo{float:left;}
.logo a{float:left; text-decoration:none;}
.logo .catname{ display: inline-block;height: 35px;line-height: 35px; padding:0 10px; margin:5px 0 0 10px; background: #4763B2;border-radius: 3px;color: #fff;font-size:24px;font-family:"Microsoft YaHei",\9ED1\4F53,SimHei;text-align:center;}
.logo .catname:hover{text-decoration:none;color:#fff;}
.searchForm{float:right;padding-top:5px;}
.searchForm #search{ float:left;width:242px;height:30px; padding: 0 0 0 5px;border:1px solid #c9c9c9; border-right:none;line-height:30px;}
.searchForm .search-btn{float:left;display:block;width:60px;height:32px; background:url(../images/search_btn.png) no-repeat center top;}
.searchForm .colorbg{ color: #ccc;}

h2{_position:relative;height:36px;line-height:36px;border-bottom:2px solid #334fa0;}
h2 em{_position:absolute;float:left;font-family:"Microsoft YaHei",\9ED1\4F53,SimHei;height:36px;border-bottom:2px solid #d31b15;font-size:18px;color:#2e4999;padding:0 15px;}
h2 span{_position:absolute;float:left;;width:0;height:38px;border-right:1px solid #fff;background-color:#fff;overflow:hidden;}
h2 a{float:right;padding:4px 3px 0 0;_padding:0px 3px 0 0;font-size:12px;color:#8d8d8d;}
h2#one{position:relative;display:inline-block;*display:inline;*zoom:1;height:28px;padding:0 8px;margin:14px 0 6px 0;line-height:28px; background-color:#4763b2;font-size:14px; color:#fff; overflow:visible;}
h2#one span{position: absolute;display: block;top: 28px;left: 60%;width: 0;height: 0;padding:0;border-width:6px 6px 0;border-style:solid;margin-left: -0px;border-color:#4763b2  transparent transparent; overflow:hidden;;_border-left-color:tomato;_border-right-color:tomato; _filter:chroma(color=tomato);}

/*导航*/
.nav{height:42px;background-color:#4763b2; line-height:42px; font-size:14px;}
.nav a{color:#fff; text-decoration:none;}
.nav dt{ float:left;width:72px; background-color:#ac090a; text-align:center;}
.nav dd{float:left;}
.nav dd.bank{height:40px; margin-top:1px; border-right:1px solid #314fa4;line-height:40px; }
.nav dd.forum{height:40px; margin-top:1px; border-left:1px solid #5673c4;line-height:40px; }
.nav dd a{padding:0 10px;}
.nav dd.course a,
.nav dd.course a:hover{color:#ffff60;}
.nav dd a.on,
.nav dd a:hover{color:#a1e1f0;}

/*子导航*/
.subnav{border:1px solid #e5e5e5;border-top:none;margin:0 auto 10px; padding: 8px 0; background-color:#f7f8fa;line-height:2.5em;}
.subnav ul{margin-left:22px;}
.subnav ul li{float:left;padding-right:25px; font-size:12px;}
.subnav ul li a{color:#2e2f33;}
/*广告*/
.srvimg-box{height:90px;margin-bottom:14px;overflow:hidden;}

/*content*/
.content{padding-bottom:10px;}
.content .con-left{float:left;width:670px;padding-right:14px;border-right:1px solid #e6e6e6;overflow:hidden;}
.recommend h2{height:38px;border-top:2px solid #334fa0;border-bottom:1px solid #d9d9d9; background-color:#f7f7f7;line-height:38px;}
.recommend h2 span{_position:relative;display:inline;float:none; background:none;font-size:18px;color:#2e4999;padding-left:12px;border-left:3px solid #d31b15;}
.recommend ul{padding:10px 0 9px 15px; border-bottom:1px solid #ebebeb;background-color: #fafbff;}
.recommend ul li{float:left;padding-right:16px;line-height:30px;font-size:14px;*white-space:nowrap;}
.recommend ul li a{color:#1a1a1a;}
.recommend ul li a:hover{color:#07237a;}

.hot{padding-top:4px;}

.hot .hot-table{width:100%;}
.hot .hot-table tr{}
.hot .hot-table td{ border-bottom:1px solid #f5f6fa;text-align:center;height:32px;line-height:32px;font-size:14px;vertical-align: middle;}
.hot .hot-table .last td{border:none;}
.hot .hot-table td a{display:block;color:#595959;}
.hot .hot-table td.b-color{width:102px; text-align:left;text-indent:15px;background-color:#f5f2f3; border-bottom:1px solid #fff;}
.hot .hot-table td.b-color a{margin-right:0; color:#1a1a1a;}


.detailed{width:100%;overflow:hidden;}
.detailed  ul{width:780px; overflow:hidden;}
.detailed ul li{float:left;width:326px;padding-right:18px;zoom:1;}
.detailed ul li.clear{width:0;height:0;margin:0;padding:0;border:none;clear:left;overflow:hidden;float:none;}
.detailed ul li ol{padding-top:5px;}
.detailed ul li ol li{padding-left:15px;padding-right:0;height:26px;background:url(../images/dotted.jpg) no-repeat 2px 12px;font-size:14px;}
.detailed ul li ol li a{ display:block;width:308px;color:#343434; line-height:26px;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;}

.content .con-right{float:right;width:300px;overflow:hidden;}
.content .con-right h2{height:38px;border-top:2px solid #334fa0;border-bottom:1px solid #d9d9d9; background-color:#f7f7f7;line-height:38px;}
.content .con-right h2 span{_position:relative;display:inline;float:none; background:none;font-size:18px;color:#2e4999;padding-left:15px;}


.content .con-right .curriculum ul{width:300px;padding:12px 0 18px 0;border-bottom: 1px #d1d1d1 dotted;overflow:hidden;}
.content .con-right .curriculum ul li{width:145px;height:24px;float:left;margin-bottom:5px}
.content .con-right .curriculum ul li.rl{float:right}
.content .con-right .curriculum ul li a{width:145px;height:24px;background-color:#88ba75;display:block;text-align:center;line-height:24px;text-decoration:none;color:#fff;_overflow:hidden;line-height:26px;}
.content .con-right .curriculum ul li a:hover{background-color:#51a035}
.content .con-right .reading-list{padding-bottom:15px;}
.content .con-right .reading-list ul{width:300px;overflow:hidden;}
.content .con-right .reading-list ul li{width:300px;height:30px;line-height:30px;float:left}
.content .con-right .reading-list ul li em{font-style:italic;color:#c32b32;float:left;font-size:13px;font-weight:bold;padding-right:5px;font-family:"Microsoft YaHei",\9ED1\4F53,SimHei;width:20px}
.content .con-right .reading-list ul li em.gray{color:#a6a6a6}
.content .con-right .reading-list ul li a{color:#4d4d4d;font-size:14px;float:left;width:270px;overflow:hidden;height:32px}

.content .con-right .right-srvimg{width:300px; overflow:hidden;}

.recommend-new{}
.recommend-new ul{overflow:hidden}
.recommend-new ul li{width:300px;height:32px;line-height:32px;float:left;background:url(../images/dotted.jpg) 4px 15px no-repeat;}
.recommend-new ul li a{width:260px;padding-left:15px;color:#343434;font-size:14px;float:left;;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;}

/*专题推荐*/
.special{}
.special h2{ border:none; font-size:18px;color:#2e4999;padding:0 15px;}
.special .sp-content{position:relative;height:185px; border:1px solid #ddd;margin:0 32px;}
.special .sp-content .prev{position:absolute; left:-37px;top:-1px;width:35px;height:185px; border:1px solid #ddd; background:url(../images/icon1.png) no-repeat -1px 76px;background-color:#f7f7f7;}
.special .sp-content a.prev:hover{background:url(../images/icon1.png) no-repeat -41px 76px;background-color:#f7f7f7;}
.special .sp-content .next{position:absolute;right:-37px;top:-1px;width:35px;height:185px; border:1px solid #ddd; background:url(../images/icon1.png) no-repeat -80px 76px;background-color:#f7f7f7;}
.special .sp-content a.next:hover{border:1px solid #ddd; background:url(../images/icon1.png) no-repeat -116px 76px;background-color:#f7f7f7;}

.sp-box{position:relative;width:932px;height:185px; overflow:hidden;}
.sp-box ul{position:absolute;left:0;top:0;padding-top:15px; width:500%;}
.sp-box ul li{float:left;padding-left:32px;width:193px;height:200px;overflow:hidden;}
.sp-box ul li p{text-align:center;height:38px;line-height:38px;}
.sp-box ul li p a{display:block;width:100%;color:#343434;font-size:14px;float:left;;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;}

.special .summary{padding:17px 0 27px 0;line-height:22px;}
.special .summary dt,
.special .summary dd{float:left;}
.special .summary dd a{padding-right:17px;color:#1a1a1a;font-size:12px;}
.special .summary span{font-size:14px;}

/*分类子项*/
.logo a.classify-1{ display: inline-block;height: 42px;padding-left:15px;margin-left:15px; border-left:1px solid #ccc;line-height: 42px;border-radius: 3px;color: #333;font-size:24px;font-weight:600;text-align:center;}
.sub1{border:1px solid #bcc2d1;background-color:#dce3f5;}
.sub1 ul li{padding-right:20px;}

/*频道列表*/
.mypos{height:38px; padding-left:5px; border-bottom:2px solid #334fa0; line-height:38px;}
.mypos a{font-size:12px;color:#3657b2; margin: 0 5px;}
.mypos a.first{margin-left: 0;}

.list{position:relative;min-height:840px;}
.list h1{padding:25px 0 0 15px;color:#2e4999;font-size:18px;font-family:"Microsoft YaHei",\9ED1\4F53,SimHei;line-height:48px;}
.list ul{width:670px;overflow:hidden}
.list ul li{float:left;height:30px;background:url(../images/dotted.jpg) 2px 15px no-repeat;line-height:30px;width:670px;}
.list ul li a{float:left;color:#2e2f33;font-size:14px;padding-left:15px;width:570px;overflow:hidden;height:30px;}
.list ul li span{float:right;padding-right:15px;color:#999}

/*分页跳转*/
.paging{ padding: 30px 0; text-align: center; font-size: 14px;}
    .paging a { padding: 0 3px; }
    .paging a.a1 { color: #333; }
    .paging span { color: #333; padding: 0 3px; }

/*文章列表*/
.content .con-right .recommendations{padding-bottom:24px;border-bottom: 1px #d1d1d1 dotted;}
.content .con-right .recommendations h2{_position:relative;height:36px;line-height:36px;border:none;border-bottom:2px solid #334fa0;background:none;}
.content .con-right .recommendations h2 span{_position:absolute;float:left;;width:0;height:38px;padding:0;border-right:1px solid #fff;background-color:#fff;overflow:hidden;}
.content .con-right .recommendations ul{overflow:hidden;padding-top:8px;}
.content .con-right .recommendations ul li{width:300px;height:32px;line-height:32px;float:left;background:url(../images/dotted.jpg) 4px 15px no-repeat;}
.content .con-right .recommendations ul li a{width:260px;padding-left:15px;color:#343434;font-size:14px;float:left;;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;}

.article{overflow:hidden}
    .article h1{padding-top:12px;font-size:24px;font-family:"Microsoft YaHei",\9ED1\4F53,SimHei;color:#262626;text-align:center; padding: 30px 10px 20px;}
    .article-title{padding:25px 0 15px 0}
    .article-title h2{color:#262626;font-size:26px;font-family:"Microsoft YaHei",\9ED1\4F53,SimHei;text-align:center}
    .article-topis{border-bottom:1px #d1d1d1 dotted;width:670px;overflow:hidden;padding:5px 0}
    .article-topis-init{float:left;overflow:hidden;padding-top:10px}
    .article-topis-init strong{color:#999;font-size:12px;}
    .article-topis-init em{color:#999;padding-left:25px}
    .article-topis-share{float:right;overflow:hidden;height:22px;padding-top:3px}
    .article-img{padding:20px 0 38px 0; text-align:center;}
    .article-img a{display:inline-block;*display:inline;*zoom:1;}

.article-content {padding:0 15px; font: 14px/1.5 Arial;}
    .article-content p{text-indent:2em; margin-bottom: 0.5em;}
    .article-content strong{font-weight: bold;}
    .article-content th,
    .article-content td{border: 1px solid #ccc; padding: 0 3px;}
    .article-content th{font-weight: bold; text-align: center; background-color: #efefef;}

.content .vote{ text-align:center;padding:30px 0;}
.content .vote a{display:inline-block;*display:inline;*zoom:1;width:210px;height:45px;padding-left:51px;border-bottom:3px solid #3b8e23;border-radius: 5px; background:url(../images/pointer.png) no-repeat 18px center;background-color:#64b347;color:#fff;font-size:20px;line-height:48px;}
.content .vote a:hover{border-bottom:3px solid #64b347;color:#fff; text-decoration:none;}
.content .vote a em{padding-left:18px;}

.content .tab-crouse h2{position:relative;height:30px; background-color:#ffa43d;border:none;line-height:30px;}
.content .tab-crouse h2 strong{padding-left:15px;font-size:14px;color:#fff;}
.content .tab-crouse h2 em span{position:absolute;display:block;top:4px;left:-10px;_left:4px;width:0;height:0;padding:0;margin:0;overflow:hidden;border-width:5px;border-style:solid; background:none;border-color:transparent  #fe0032 transparent transparent;_border-top-color:tomato;_border-bottom-color:tomato;_border-left-color:tomato; _filter:chroma(color=tomato);}
.content .tab-crouse h2 em{position:relative;float:none;border:none;width:70px;height:19px;padding:0 5px;margin:3px 0 0 13px;background-color:#fe0032;line-height:19px;font-size:12px;color:#fff;}
.content .tab-crouse h2 i{position:absolute;right:0;top:0;display:inline;padding-right:30px;color:#fff;text-align:right; white-space:nowrap;}
.content .tab-crouse table{width:100%;border-collapse: collapse;}
.content .tab-crouse table th,
.content .tab-crouse table td{border:1px solid #fdbf69;text-align:center;line-height:24px;}
.content .tab-crouse table td a.shiting{ padding-left:18px; background:url(../images/shiting.png) no-repeat left center;color:#fc3e2e;}
.content .tab-crouse table th{background-color:#fff7ea;}

.related-posts h2{padding:25px 0 0 0;border:none;color:#1a1a1a;font-size:14px;font-weight:bold;line-height:30px;}
.related-posts ul{overflow:hidden;width:670px}
.related-posts ul li{width:330px;float:left;height:32px;line-height:32px;background:url(../images/dotted.jpg) 4px 15px no-repeat;overflow:hidden}
.related-posts ul li a{padding-left:15px;color:#575757;font-size:14px;}

.quick-links{border-bottom:1px #e6e6e6 solid;padding:25px 0;}
.quick-links ul{height:38px;overflow:hidden;width:435px;margin:0 auto}
.quick-links ul li{float:left;margin-right:12px}
.quick-links ul li{width:122px;height:38px;line-height:38px;}
.quick-links ul li a{width:102px;height:38px;display:block;padding-left:20px;background:url(../images/back.png) -165px 0 no-repeat;color:#3657b2;font-size:16px;}
.quick-links ul li.channel{width:153px;height:38px;}
.quick-links ul li.channel a{width:133px;height:38px;display:block;padding-left:20px;background:url(../images/back.png) 0 0 no-repeat;color:#3657b2;font-size:16px;}
